package ${basePackage}.module.system.rsp;

import ${basePackage}.frame.base.BaseResponse;

/**
 * LogErrGetResponse - 错误日志
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2017-01-01
 */
public class LogErrGetResponse extends BaseResponse {

    /**
     * 错误日志
     */
    private ${basePackage}.module.system.ent.LogErr logErr;

    public ${basePackage}.module.system.ent.LogErr getLogErr() {
        return this.logErr;
    }

    public void setLogErr(${basePackage}.module.system.ent.LogErr logErr) {
        this.logErr = logErr;
    }
}
